Top 25 wiki projects in terms of active contributors have at least one active tech ambassadors and one translator identified
Closed, ResolvedPublic

Elitre created this task.Sep 22 2017, 12:02 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 22 2017, 12:02 PM
Elitre updated the task description. (Show Details)Sep 22 2017, 12:17 PM
Wargo added a subscriber: Wargo.Sep 24 2017, 8:10 PM
Elitre added a comment.Nov 6 2017, 9:59 AM

Not sure whether this is the right task to update, but I've been discussing with Quim about the opportunity of having a project tag here, #techambassadors, as a way to help us flag to the specific group either things they need to be aware of, or things they could work on directly. I need to learn about workboards if I'm to do this.

Qgil triaged this task as Normal priority.Jan 8 2018, 11:38 AM
Elitre added a subscriber: Qgil.Jul 5 2018, 12:54 PM

@Qgil how do you recommend we move forward with this?
Technically speaking this is done for ambassadors and we did identify over 25 translators (although the two lists aren't matching).

Qgil added a comment.Jul 5 2018, 2:02 PM

Something we have learned during the last months is that Tech Ambassadors is a role that can be clarified and promoted, but "Tech Translators" is something more difficult to identify as a clear role.

For this reason, I would focus on Tech Ambassadors only. If we have identified TAs for the top 25 projects, then we can close this task and think about next steps.

Elitre closed this task as Resolved.Jul 5 2018, 2:15 PM
Qgil awarded a token.Jul 5 2018, 3:06 PM

(Moved out of Community-Relations where we don't have a board. Sorry for the noise.)

Elitre moved this task from Inbox to Evaluated on the CommRel-Internals board.Nov 28 2018, 3:10 PM